Translations:Faq/General/a11y/Java/15/en

From The Document Foundation Wiki
Jump to navigation Jump to search

Sounds simplistic, but if you start with a correctly configured 32-bit JRE install, the JAB will install cleanly--for JRE 1.6u45 enable the built-in JAB v2.0.3, now bundled and installed by default with JRE > 1.7.u6--but not enabled, as referenced by Oracle here.